curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/benchmarks" \
-H "Authorization: Bearer $DOCTA_TOKEN"
{
"benchmarks": [
{
"name": "BADLAR",
"type": "rate",
"source": "BCRA",
"rate_unit": "annual_pct"
},
{
"name": "CER",
"type": "quote",
"source": "BCRA"
},
{
"name": "MEP",
"type": "quote",
"source": "DB"
}
],
"total": 7
}
FCI
Benchmarks de FCI
Catálogo de benchmarks disponibles para comparaciones: BADLAR, TAMAR, CER, A3500, MEP, CCL y OFICIAL_MINORISTA, con su tipo (rate/quote) y fuente.
GET
/
api
/
v1
/
fci
/
benchmarks
curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/benchmarks" \
-H "Authorization: Bearer $DOCTA_TOKEN"
{
"benchmarks": [
{
"name": "BADLAR",
"type": "rate",
"source": "BCRA",
"rate_unit": "annual_pct"
},
{
"name": "CER",
"type": "quote",
"source": "BCRA"
},
{
"name": "MEP",
"type": "quote",
"source": "DB"
}
],
"total": 7
}
Lista los benchmarks disponibles para comparar contra fondos: BADLAR, TAMAR, CER, A3500, MEP, CCL y OFICIAL_MINORISTA. Cada entrada informa su tipo (
rate o quote), su fuente y la unidad de tasa cuando aplica. Requiere el scope fci:read.Ejemplo de Solicitud
curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/benchmarks" \
-H "Authorization: Bearer $DOCTA_TOKEN"
Respuesta Exitosa
array
Lista de benchmarks disponibles.
string
Nombre del benchmark (ej., “CER”, “BADLAR”).
string
Tipo de benchmark:
rate (tasa) o quote (cotización).string
Fuente de los datos (ej., “BCRA”).
string
Unidad de la tasa para benchmarks de tipo
rate (ej., “annual_pct”). Ausente en los de tipo quote.integer
Cantidad total de benchmarks.
Ejemplo de Respuesta Exitosa
{
"benchmarks": [
{
"name": "BADLAR",
"type": "rate",
"source": "BCRA",
"rate_unit": "annual_pct"
},
{
"name": "CER",
"type": "quote",
"source": "BCRA"
},
{
"name": "MEP",
"type": "quote",
"source": "DB"
}
],
"total": 7
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Catálogo de benchmarks
The response is of type object.
Was this page helpful?
⌘I